GoJack - SMS gratis

  • Ottobre 18, 2017, 09:12:18 am
  • Benvenuto, Visitatore
Effettua l'accesso o una nuova registrazione.

Inserisci il nome utente, la password e la durata della sessione.
Ricerca avanzata  

Autore Topic: Incompatibilita con Android 4.4 KitKat  (Letto 8711 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
Incompatibilita con Android 4.4 KitKat
« il: Novembre 22, 2013, 03:11:22 pm »

con mio sommo dispiacere devo segnalare che la versione al momento utilizzata non e compatibile con android 4.4 kitkat

pero faccio una domanda...qualcuno apparte me ha kitkat??
Connesso

dongongo

  • Android Beta-Tester
  • User quarto livello
  • **
  • Karma: +7/-0
  • Offline Offline
  • Post: 258
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #1 il: Novembre 22, 2013, 03:34:58 pm »

Io ho sempre froyo! ;D
Connesso

Tutti gli sms che vuoi da web grazie a SMSbyDALLY

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #2 il: Novembre 22, 2013, 04:00:15 pm »

Io ho sempre froyo! ;D
io ho messo 4.4 su tablet e su cellulare
ho ottenuto che ho dovuto fare un update alla versione per cellulare e che non e piu compatibile con tablet..
diciamo che mi aspettavo di meglio :D
Connesso

rccrcc

  • Global Moderator
  • User terzo livello
  • *****
  • Karma: +6/-0
  • Offline Offline
  • Post: 144
  • :D
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #3 il: Novembre 22, 2013, 04:17:06 pm »

Io sono ancora al 2.3.6  :P :-[
Connesso
Samsung Galaxy S-Plus GT-I9001 - Android 4.4.4

Randagio

  • User terzo livello
  • ***
  • Karma: +15/-0
  • Offline Offline
  • Post: 103
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #4 il: Novembre 22, 2013, 06:02:26 pm »

Io al massimo arrivo al 4.1 ;) Peccato però ciopper90 :(
Connesso

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #5 il: Novembre 22, 2013, 06:17:11 pm »

io ho
corby con 2.2
ideos u8150 con 2.3.7 (CM7)
nexus 4 con 4.4
nexus 7 con 4.4

ho comunque gia trovato una soluzione per android 4.4 ma per quanto riguarda il tablet hanno tolto completamente la questione telefonica( in realta era strano funzionasse )
Connesso

lazytreep

  • User primo livello
  • *
  • Karma: +0/-0
  • Offline Offline
  • Post: 4
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #6 il: Novembre 24, 2013, 03:57:34 pm »

con mio sommo dispiacere devo segnalare che la versione al momento utilizzata non e compatibile con android 4.4 kitkat

pero faccio una domanda...qualcuno apparte me ha kitkat??

Ciao,
io ho installato la versione GoJack 2 v2.0.3 dal Play Store, e risulta compatibile su Nexus 4 con KitKat.

Ho notato, però, che non mi consente di cancellare i messaggi ricevuti, nè riesce a contrassegnarli come "letti". Tuttavia riesco ad inviare SMS con servizio Communicator-Tin.
« Ultima modifica: Novembre 24, 2013, 04:01:02 pm da lazytreep »
Connesso

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
R: Re:Incompatibilita con Android 4.4 KitKat
« Risposta #7 il: Novembre 24, 2013, 05:28:29 pm »

con mio sommo dispiacere devo segnalare che la versione al momento utilizzata non e compatibile con android 4.4 kitkat

pero faccio una domanda...qualcuno apparte me ha kitkat??

Ciao,
io ho installato la versione GoJack 2 v2.0.3 dal Play Store, e risulta compatibile su Nexus 4 con KitKat.

Ho notato, però, che non mi consente di cancellare i messaggi ricevuti, nè riesce a contrassegnarli come "letti". Tuttavia riesco ad inviare SMS con servizio Communicator-Tin.
e non dovrebbe neanche riuscire a salvarli o sbaglio??

Inviato dal mio Nexus 7 utilizzando Tapatalk

Connesso

lazytreep

  • User primo livello
  • *
  • Karma: +0/-0
  • Offline Offline
  • Post: 4
    • Mostra profilo
Re:R: Re:Incompatibilita con Android 4.4 KitKat
« Risposta #8 il: Novembre 24, 2013, 06:07:30 pm »

con mio sommo dispiacere devo segnalare che la versione al momento utilizzata non e compatibile con android 4.4 kitkat

pero faccio una domanda...qualcuno apparte me ha kitkat??

Ciao,
io ho installato la versione GoJack 2 v2.0.3 dal Play Store, e risulta compatibile su Nexus 4 con KitKat.

Ho notato, però, che non mi consente di cancellare i messaggi ricevuti, nè riesce a contrassegnarli come "letti". Tuttavia riesco ad inviare SMS con servizio Communicator-Tin.
e non dovrebbe neanche riuscire a salvarli o sbaglio??

Inviato dal mio Nexus 7 utilizzando Tapatalk

Ehm... ho riavviato il telefono e ha smesso di funzionare! Dall'app, quando faccio tap sull'icona del nuovo messaggio, ottengo l'errore "error launching messaging app! please contact the developer".

Qualche suggerimento?
Connesso

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #9 il: Novembre 24, 2013, 06:28:50 pm »

quando torno a casa te ne mando una versione apposta.quel problema dovrebbe essere legato al fatto che tu abbia disattivato äbilita invio"nelle impostazioni
Connesso

lazytreep

  • User primo livello
  • *
  • Karma: +0/-0
  • Offline Offline
  • Post: 4
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #10 il: Novembre 24, 2013, 06:49:04 pm »

quando torno a casa te ne mando una versione apposta.quel problema dovrebbe essere legato al fatto che tu abbia disattivato äbilita invio"nelle impostazioni

Si, in effetti avevo un pò giocato con le impostazioni.
Adesso ho cancellato i dati e riconfigurato l'app, e sembre funzionare.

Ci risentiamo stasera per l'altra versione, allora. gRazie!
Connesso

ciopper90

  • Sviluppatore GoJack Android
  • Leggenda
  • *****
  • Karma: +39/-0
  • Offline Offline
  • Post: 615
    • Mostra profilo
R: Re:Incompatibilita con Android 4.4 KitKat
« Risposta #11 il: Novembre 24, 2013, 10:39:29 pm »

quando torno a casa te ne mando una versione apposta.quel problema dovrebbe essere legato al fatto che tu abbia disattivato äbilita invio"nelle impostazioni

Si, in effetti avevo un pò giocato con le impostazioni.
Adesso ho cancellato i dati e riconfigurato l'app, e sembre funzionare.

Ci risentiamo stasera per l'altra versione, allora. gRazie!
messaggio privato

Inviato dal mio Nexus 7 utilizzando Tapatalk

Connesso

MrKappa

  • User primo livello
  • *
  • Karma: +0/-0
  • Offline Offline
  • Post: 16
    • Mostra profilo
Re:Incompatibilita con Android 4.4 KitKat
« Risposta #12 il: Gennaio 01, 2014, 07:12:42 pm »

Io ho GoJack 2 su una ROM KitKat e funziona abbastanza correttamente come invio e ricezione.
L'unico problema che noto e' che non posso settare GoJack come app di messaggistica principale in quanto mi permette solo di usare quella stock o la nuova Google Hangouts che dunque non posso eliminare completamente. In pratica e' come se il sistema non riconosca GoJack come app di messaggistica.
Inoltre l'opzione di aggiornamento dei servizi non funziona, i servizi che sono presenti sul server personale non vengono caricati e devo provvedere manualmente.
« Ultima modifica: Gennaio 01, 2014, 07:14:20 pm da MrKappa »
Connesso
 

Contatta Daniele8787 l'autore di GoJack


Se vuoi ringraziare me (Daniele8787) e ciopper90, per il lavoro svolto fin'ora,
puoi prendere in considerazione una libera donazione. Grazie mille.